jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alexander Klimetschek" <aklim...@day.com>
Subject Re: jackrabbit 1.5 springmodule Jcr conflict ???
Date Mon, 08 Dec 2008 07:43:27 GMT
On Mon, Dec 8, 2008 at 3:17 AM, gongtao <gongtao_19@yahoo.cn> wrote:
> My configuration file is  in UTF-8
> The following is before 5 line of my configuration file
> <?xml version="1.0" encoding="UTF-8"?>
> <beans xmlns="http://www.springframework.org/schema/beans"
>        xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
>        xsi:schemaLocation="http://www.springframework.org/schema/beans
> http://www.springframework.org/schema/beans/spring-beans-2.0.xsd">

That's the wrong file. Jackrabbit has a repository.xml file for its
configuration. The one you posted is your Spring bean config.

Regards,
Alex

-- 
Alexander Klimetschek
alexander.klimetschek@day.com

Mime
View raw message